<div class="container">

    <h2>Danh sach tin:</h2>

    <?php
		$i = 1;
		foreach($newsList as $news)
		{
            echo  "<p>" .$i .
                ". <a href='Controller/NewsController.php?view=update&id=" .$news->id ."'>" .$news->title ."</a>
                &nbsp;&nbsp;
                <a href='Controller/NewsController.php?view=delete&id=" .$news->id ."'>Delete</a></p>";
			$i++;
		}
		
	?>

        <br>
        <p><a href="Controller/HomeController.php?view=dashboard">Home page</a></p>
        <p><a href="Controller/NewsController.php?view=add">Add News</a></p>
</div>